import { defHttp } from '/@/utils/http/axios';
//地块创建填报信息
export const dkcjtbxx = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkcjtbxx`, params });
}
// 导出
export const dkcjtbxxExcel = '/tbxxtj/dkcjtbxxExcel'
//法理依据
export const dkflyjqktj = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkflyjqktj`, params });
}
// 导出
export const dkflyjqktjExcel = '/tbxxtj/dkflyjqktjExcel'

//地块工作类型情况统计
export const dkgzlxqktj = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkgzlxqktj`, params });
}
// 导出
export const dkgzlxqktjExcel = '/tbxxtj/dkgzlxqktjExcel'

// 地块工作范围情况统计
export const dkgzfwqktj = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkgzfwqktj`, params });
}
// 导出
export const dkgzfwqktjExcel = '/tbxxtj/dkgzfwqktjExcel'

// 地块初步调查情况
export const dkcbdcqk = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkcbdcqk`, params });
}
// 导出
export const dkcbdcqkExcel = '/tbxxtj/dkcbdcqkExcel'

// 地块详细调查情况
export const dkxxdcqk = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkxxdcqk`, params });
}
// 导出
export const dkxxdcqkExcel = '/tbxxtj/dkxxdcqkExcel'

// 地块初调+详调调查情况
export const dkcdAndxddcqk = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkcdAndxddcqk`, params });
}
// 导出
export const dkcdAndxddcqkExcel = '/tbxxtj/dkcdAndxddcqkExcel'

// 地块调查填报情况统计
export const dkdctbqktj = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkdctbqktj`, params });
}
// 导出
export const dkdctbqktjExcel = '/tbxxtj/dkdctbqktjExcel'

// 地块风险评估填报情况
export const dkfxpgtbqk = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkfxpgtbqk`, params });
}
// 导出
export const dkfxpgtbqkExcel = '/tbxxtj/dkfxpgtbqkExcel'

// 地块风险评估填报情况统计
export const dkfxpgtbqktj = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkfxpgtbqktj`, params });
}
// 导出
export const dkfxpgtbqktjExcel = '/tbxxtj/dkfxpgtbqktjExcel'

// 地块管控修复填报情况
export const dkgkxftbqk = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkgkxftbqk`, params });
}
// 导出
export const dkgkxftbqkExcel = '/tbxxtj/dkgkxftbqkExcel'

// 管控修复方案情况统计
export const gkxffaqktj = (params) => {
    return defHttp.get({ url: `/tbxxtj/gkxffaqktj`, params });
}
// 导出
export const gkxffaqktjExcel = '/tbxxtj/gkxffaqktjExcel'

// 地块效果评估填报情况
export const dkxgpgtbqk = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkxgpgtbqk`, params });
}
// 导出
export const dkxgpgtbqkExcel = '/tbxxtj/dkxgpgtbqkExcel'

// 效果评估方案情况统计
export const xgpgfaqktj = (params) => {
    return defHttp.get({ url: `/tbxxtj/xgpgfaqktj`, params });
}
// 导出
export const xgpgfaqktjExcel = '/tbxxtj/xgpgfaqktjExcel'

// 地块后期监管信息
export const dkhqjgxx = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkhqjgxx`, params });
}
// 导出
export const dkhqjgxxExcel = '/tbxxtj/dkhqjgxxExcel'

// 地块后期监管记录统计
export const dkhqjgjltj = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkhqjgjltj`, params });
}
// 导出
export const dkhqjgjltjExcel = '/tbxxtj/dkhqjgjltjExcel'

// 地块监督记录信息
export const dkjdjlxx = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkjdjlxx`, params });
}
// 导出
export const dkjdjlxxExcel = '/tbxxtj/dkjdjlxxExcel'

//地块监督记录统计
export const dkjdjltj = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkjdjltj`, params });
}
// 导出
export const dkjdjltjExcel = '/tbxxtj/dkjdjltjExcel'

//政策信息完成情况
export const zcxxwcqk = (params) => {
    return defHttp.get({ url: `/tbxxtj/zcxxwcqk`, params });
}
// 导出
export const zcxxwcqkExcel = '/tbxxtj/zcxxwcqkExcel'

//矢量数据更新情况
export const slsjgxqk = (params) => {
    return defHttp.get({ url: `/tbxxtj/slsjgxqk`, params });
}
// 导出
export const slsjgxqkExcel = '/tbxxtj/slsjgxqkExcel'

// 现场核查情况
export const xchcqk = (params) => {
    return defHttp.get({ url: `/tbxxtj/xchcqk`, params });
}
// 导出
export const xchcqkExcel = '/tbxxtj/xchcqkExcel'

//地块调查矢量文件上传情况
export const dkdcslwjscqk = (params) => {
    return defHttp.get({ url: `/tbxxtj/dkdcslwjscqk`, params });
}
// 导出
export const dkdcslwjscqkExcel = '/tbxxtj/dkdcslwjscqkExcel'